<OverlayBrand
	IsExtrudable="false"
	GenerateDust="true"
	Texture="overlays/rock_road1__d_a.dds"
	TextureHeight="overlays/dirt_path__s_d.tga"
>
	<Prebuild
		DefaultWidth="4.0"
		FlattenPart="1"
		HeightmapOffset="hmoffset_dirt_path__s.tga"
		LandmarkColor="(100; 90; 80)"
		LandmarkPart="0.5"
		Layer="2"
	/>
</OverlayBrand>
